A basic MTP client.

Supports MTP devices including those with multiple storage devices
(typically mobile phones). Supports Drag'n'Drop interface for
upload/download of files.

This Doesnt pick up my Device(Droid Ultra) as normal user, so I use gksu
to launch it and it works great. Xfsudo works as well. It may or may not 
detect your device as normal user, I have no idea and I make no promises.

This package is built with gtk2 but the default is gtk3,
if you would like gtk3, simply delete or comment out the line
--with-gtk2 
from within the SlackBuild script under the configure flags.

There is a FAQ inside the source tarball in the README.
